/*<Style>*/
PRE { color:blue; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:13 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:25:27 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.74
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.052
  esindex: 0.011
  cdx.remote: 6.451
  LoadShardBlock: 78.757 (3)
  PetaboxLoader3.datanode: 145.211 (5)
  PetaboxLoader3.resolve: 286.948 (3)
  load_resource: 380.214 (2)
*/